@charset "utf-8";

*{margin:0; padding:0}	

body {

	color: #333333;
	list-style-type: none;
	font-family:  Arial, Helvetica,Verdana, sans-serif;
	font-size: 1em;
	text-decoration: none;
	background-image:url(IMAGES/colorbody.jpg); background-repeat:repeat;
}

img{ text-decoration:none; border:none;}
a 	{text-decoration:none; color: #333333;}

.noactive{ text-decoration: none;	cursor:default;}
.active{ text-decoration: underline;}
.bigger {font-size: 125%;}
.inline{display:inline}
.left{ float:left}
.right{ float:right}
.clear{ clear:both}
.green-and-on{ color:#999933; border: solid 1px; padding-left: 3px; margin-bottom: -2px;}
.atras a{ color: #999999; position:absolute; top: 135px; right: 50px; font-size: .8em; 
			font-weight: bold;}
.atras a:hover{color: #999900; text-decoration:underline;}
.negrita{ font-weight: bold; margin-left:35px;}
.enlace:hover{color: #999933; }
.enlace{ font-weight:bold; text-decoration:underline;}



			/*contenedores */

#contenedor {
	background-color: #FFFFFF;
	background-image:url(IMAGES/bandavertical.jpg); background-repeat:repeat-y; 			
	background-position:top right;
	width:1003px;
	height:auto;
	margin:auto;
	display:block;
	
}

#contenedor #contenedor2 {
	background-image: url(IMAGES/logo-fondo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#FFFFFF;
	margin-left:0;
	width:966px;
	position:relative;
	display:block;
}

#contenedor #urbanorma {
	background-image: url(IMAGES/urbanorma.jpg);
	background-repeat: no-repeat;
	height: 65px;
	width: 195px;
	position:absolute;
	top: 495px;
	left:0;
	margin-left:10px;
}

			
			/*header*/
#contenedor #header {
	margin-left: 195px;
	padding-top:27px;
	padding-left: 15px;
}

#contenedor #header h1 {
	font-size: 1.1em;
	font-weight: bold;
	text-align:right;
	margin-right:45px;
}
			
			/*header-nav*/
#contenedor #header #listmenu{
	text-align:center;
	margin-top:15px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:.7em;
	font-weight:bold;
}	
	
#contenedor #header #listmenu{ margin-left:20px;}
#contenedor #header #listmenu ul li {
	list-style-type: none;
	position:relative;
	float:left;
	background-color:#333333;
	color:#FFFFFF;
	margin-right:1px;
	padding-top:7px;
	padding-bottom:7px;
	padding-left: 28px;
	padding-right: 28px;
}

#contenedor #header #listmenu ul li a{
	color:#FFFFFF;
	text-decoration: none;
}

#contenedor #header #listmenu ul li ul{
	display:none;
	position:absolute;
	left:0px;
	padding-top:8px;
	width:170px;
	text-align: left;
}

#contenedor #header #listmenu ul li:hover ul{
	display: block;
}

#contenedor #header #listmenu ul li:hover {
	background-color: #999933;
}

#contenedor #header #listmenu ul li ul li{
	color:#FFFFFF;
	text-decoration: none;
	float:left;
	width:100%;
	padding: 5px;
	padding-left:17px;
}

		/*header-hormigas*/
		
#contenedor #header #hormigas {
	color: #999999;
	font-size:.7em;
	margin-top:0;
	padding-top:8px;
	margin-left:-5px;
}

#contenedor #header #hormigas a{color: #999999;}
#contenedor #header #hormigas a:hover{color: #333333;}

	
			/*main - (min-height no rula en IE6 y 7?)*/
#contenedor #main{
	margin-left: 190px;
	background-color:#FFFFFF;
	padding-left:40px;
	padding-right: 40px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
	min-height:400px;
	display:block;
}

#contenedor  #main h2 {
	color: #990000;
	font-family:  Arial, Helvetica,Verdana, sans-serif;
	font-size: .90em;
	font-weight:bold;
	letter-spacing: .1em;
	margin-bottom:20px;
	display:block;
}

#contenedor #main img{	margin-bottom:30px;}

#contenedor #main p {
	text-align: justify;
	font-size:0.75em;
	line-height: 1.3em;	
}

#contenedor #main br{line-height: 0.7em;}

#contenedor #main ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 35px;}

#contenedor #main li{list-style: none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 2em;
}

#contenedor  #main  li ul li{ font-weight:normal; line-height: 1.3em;	font-size:12px;}


#contenedor #main dl{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 35px;
	margin-left: 0px; padding-left:0px;}

#contenedor #main dt{
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 7px;}

#contenedor #main dd{text-indent: -11px; text-align:justify; margin-left: 11px;}
				
				/*main-areas*/
#contenedor  #main .areas {
	padding: 25px;
	padding-top: 20px;
	margin: 20px;
	margin-top: 30px;
	margin-left: 65px;
	margin-bottom: 45px;
	height: 35px;
	width: 180px;
	border: 2px solid #999933;
	text-align:center;}

#contenedor  #main .areas a{
	text-decoration:none;
	font-size: 1.1em;
	color: #333333;
}

#contenedor  #main .areas a:hover{color: #999933;}
#contenedor  #main #administrativo {float: left;}
#contenedor  #main #civil {float: left;}

/*drcho civil, drcho admvo */



#contenedor h3{	color: #990000;
	font-family:  Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;;
	font-weight:bold;
	letter-spacing: .1em;
	padding-bottom:8px;
	margin-left: -20px;
}

/*derecho administrativo*/

#contenedor #main div#derechoadministrativo{ height:100px; 
	border-bottom:solid 1px #333333; border-top:solid 1px #333333; padding-top:8px;}

#contenedor #main div#derechoadministrativo h3{margin-left: 0px;}

#contenedor  #main  #derechoadministrativo li{
	line-height: 1.9em; 
	margin-left: -25px; 
	padding-right:10px;}
	
#contenedor  #main  #derechoadministrativo li a:hover {color: #999933; text-decoration:underline;}
#contenedor  #main div#definicion{margin-top:30px; padding-right:10px;}
#contenedor  #main div#definicion ul{margin-top: 8px;}
#contenedor  #main div#definicion li {font-weight:normal; font-size:inherit; font-family:inherit; list-style:none; line-height: 1.75em;}


/* ----------------- div FORMULARIO CONSULTAS*/

#formulario {padding-left: 40px;}
legend {}
fieldset {border: none;}
label {margin-left: 2px;}
p {	margin-top: 10px;}

input, textarea, select {
	border: 1px solid #999900;
	background-color: #FFFFFF;
	font-size: .8em;
	color: #666666;
	padding:2px;
}

textarea {font-size: 1.2em; }
textarea#hechos{width:600px; height:95px;}
textarea#consulta{width:600px; height:60px;}
input:focus, textarea:focus, select:focus{background-color: #CCCCCC;color:#000000;}

#formulario #nombre {height: 17px; width: 458px;}
#formulario #ciudad {height: 17px; width: 153px;}
#formulario #telefono {height: 17px; width: 90px;}
#formulario #email {height: 17px; width: 170px;}

#formulario #enviar, #restablecer{
	font-weight: bold;
	cursor: pointer;
}

#formulario .ilustraciontype {height: 20px;	width: 142px;}
#formulario .num {height: 17px;	width: 28px;}
#formulario .tamanio {height: 20px;	width: 68px;}
#formulario .acabado {height: 20px;	width: 58px;}
#formulario #aclaracion {font-size: .7em;color: #000000;margin-top: 20px;}
.nomargin {	margin: 0px;}

#aclaracion a { text-decoration:underline;}
#aclaracion a:hover {color: #999933;}


/*------------------------- PAGINA ENLACES*/

#enlaces a{ font-size: 10px; padding-left: 10px;}
#enlaces a:hover{text-decoration: underline; color: #990000; padding-left: 15px;}
#enlaces p{ font-size: 10px}
#enlaces{ width: auto; height:auto; display:block;}
#enlaces .enlacesleft{ font-weight:bold; border-top: 1px solid #999900}
#enlaces .enlacesright{margin-left: 320px; margin-top: -25px;}


	
/*------------------------- FOOTER*/
#contenedor #footer {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom:5px;
	padding-top:8px;
	font-size: .58em;
	color: #999999;
	margin-top: 30px;
	margin-left:5px;
	height: 30px;
	border-top: #990000 solid 1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#contenedor #footer a{text-decoration:none;	font-weight:bold;color: #999999;}
#contenedor #footer a:hover{text-decoration: underline;}
#contenedor #footer #design {float: right; text-align:right;}
#contenedor #footer #empresa {float: left; text-align: left;}
#contenedor #footer #empresa p{ margin-top:1px}
